const LinkedinIcon = ({ color, className }) => (
  <span className={className}>
    <svg
      width="24"
      height="24"
      viewBox="0 0 24 24"
      fill="none"
      xmlns="http://www.w3.org/2000/svg">
      <path d="M12 0C9.62663 0 7.30655 0.703787 5.33316 2.02236C3.35977 3.34094 1.8217 5.21509 0.913451 7.4078C0.00519943 9.60051 -0.232441 12.0133 0.230582 14.3411C0.693605 16.6689 1.83649 18.8071 3.51472 20.4853C5.19295 22.1635 7.33115 23.3064 9.65892 23.7694C11.9867 24.2324 14.3995 23.9948 16.5922 23.0866C18.7849 22.1783 20.6591 20.6402 21.9776 18.6668C23.2962 16.6935 24 14.3734 24 12C24 8.8174 22.7357 5.76515 20.4853 3.51472C18.2348 1.26428 15.1826 0 12 0ZM8.8 17.8H6.16401V9.289H8.79901L8.8 17.8ZM7.46801 8.175C7.15675 8.17758 6.85175 8.08763 6.59169 7.91658C6.33164 7.74553 6.12826 7.50108 6.00736 7.21426C5.88645 6.92743 5.85348 6.61116 5.91262 6.30556C5.97177 5.99996 6.12035 5.71882 6.33954 5.49781C6.55872 5.2768 6.83861 5.12588 7.14371 5.06421C7.4488 5.00253 7.76534 5.03287 8.05316 5.15138C8.34098 5.2699 8.58711 5.47124 8.76031 5.72986C8.93352 5.98849 9.026 6.29273 9.02601 6.604C9.02693 6.80947 8.98735 7.01311 8.90954 7.20328C8.83173 7.39345 8.71721 7.56643 8.57252 7.71232C8.42783 7.85822 8.25582 7.97417 8.0663 8.05356C7.87678 8.13295 7.67348 8.17421 7.46801 8.175ZM18.668 17.802H16.05V13.333C16.05 12.108 15.585 11.423 14.615 11.423C13.56 11.423 13.009 12.135 13.009 13.333V17.801H10.483V9.289H13.01V10.435C13.2799 9.99934 13.658 9.64098 14.1075 9.39477C14.557 9.14856 15.0626 9.0229 15.575 9.03C17.375 9.03 18.675 10.13 18.675 12.412L18.668 17.802Z" fill="#C8C8C8" />
    </svg>
  </span>
);

export default LinkedinIcon